Bug 678088 - [abrt] imsettings-0.108.1-2.fc14: memcpy: Process /usr/libexec/im-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] imsettings-0.108.1-2.fc14: memcpy: Process /usr/libexec/im-settings-da...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
abrt_hash:ee99f825b33944f85843c7f88a6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-16 12:12 EST by niels
Modified: 2011-11-10 23:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-10 23:03:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (10.00 KB, text/plain)
2011-02-16 12:12 EST, niels
no flags Details

  None (edit)
Description niels 2011-02-16 12:12:30 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/im-settings-daemon
component: imsettings
crash_function: memcpy
executable: /usr/libexec/im-settings-daemon
kernel: 2.6.35.10-74.fc14.i686
package: imsettings-0.108.1-2.fc14
rating: 4
reason: Process /usr/libexec/im-settings-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1297875791
uid: 500

How to reproduce
-----
1. logon
2.
3.
Comment 1 niels 2011-02-16 12:12:33 EST
Created attachment 479180 [details]
File: backtrace
Comment 2 Akira TAGOH 2011-02-18 03:10:25 EST
What version of dbus and glibc did you see this issue with?

Aside from that, can you attach the core file?
Comment 3 Akira TAGOH 2011-11-10 23:03:02 EST
I'm afraid I'm closing because this kind of issues are really hard to reproduce and no further information is coming in.

Please feel free to reopen if you still see this.

Note You need to log in before you can comment on or make changes to this bug.